

html {
	height: 100%;
	BACKGROUND-COLOR: #F0F0FF;
	
}

body {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
}

a:hover {
	background-color: transparent;
}


/*DefiniÃ§Ãµes de cores do cabeÃ§alho da tela*/
.tcabecalhosistema {
	font: bold;
	background: #F0F0FF url(headerblue.png) repeat-x top left;
	text-decoration: none;
	color: #fff;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	font-weight: bold;
}
/* DefiniÃ§Ãµes de cores do corpo da pagina*/
TBODY {
	font-size: 11px;
	color: Black;
	font-family: Arial, Verdana, Helvetica;
	background-color: transparent;
}
/*DefinicÃµes de cores da tela de dados*/
THEAD {
	FONT-WEIGHT: normal;
	font-size: 11px;
	color: white;
	FONT-FAMILY: Arial, Verdana, Helvetica;
	background-color: #0000CD;
	border: thick dashed;
	border-style: solid;	
}
/*DefinicÃµes de cores da tela de dados*/
.trodteladedados {
	background: #F0F0FF;
	padding: 10px;
	border: 1px solid #000;
	margin: 0 auto;
	font-size: 11px;
}

/*Definicões de cores da tela de dados para o Chrome*/
.tteladedadoschrome{
	BORDER-RIGHT: #2f0d0d 1px solid;
	BORDER-TOP: 1px solid #000;
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	BORDER-LEFT: 1px solid #000;
	COLOR: Black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #F0F0FF;
	BORDER-BOTTOM: 1px solid Black;
	MARGIN: auto;
}

/*DefinicÃµes de cores da tela de dados*/
.tteladedados {
	background: #F0F0FF;
	padding: 10px;
	border: 1px solid #000;
	margin: 0 auto;
}
/*DefiniÃ§Ãµes de cores dos botÃµes*/
.tbotao {
	color: #000;
	cursor: pointer;
	/*width:205px;*/
	font-size: 8pt;
	font-family: Arial, Verdana, Helvetica;
	text-transform: uppercase;
}

.tbotoes {
	color: #000;
	padding-right: 0.5em;
	cursor: pointer;
	/*width:205px;*/
	/*margin-left: 8px;*/
	font-size: 8pt;
	font-family: Arial, Verdana, Helvetica;
	text-transform: uppercase;
}
/*DefiniÃ§Ãµes de cores e tamanho dos botÃµes*/
.tbotoes2 {
	color: #000;
	padding-right: 0.5em;
	cursor: pointer;
	width: 160px;
	/*margin-left: 8px;*/
	font-size: 8pt;
	font-family: Arial, Verdana, Helvetica;
	text-transform: uppercase;
}
/*DefiniÃ§Ãµes de cores dos botÃµes*/
.tpopupbutton {
	color: #000;
	padding-right: 0.5em;
	cursor: pointer;
	/*width:205px;*/
	/*margin-left: 8px;*/
	font-size: 8pt;
	font-family: Arial, Verdana, Helvetica;
	text-transform: uppercase;
}
.ObInputCheckBox {
	background-color: #fff url(form.gif) repeat-x top left;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica;
}
/*Combo*/
SELECT {
	border: 1px solid #000;
	background: #fff url(form.gif) repeat-x top left;
	/*padding-left: 0.5em;*/
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica;	
}
/*DefiniÃ§Ãµes de cores dos inputs*/
.ObInputString {
	border: 1px solid #000;
	background: #fff url(form.gif) repeat-x top left;
	/*padding-left: 0.5em;*/
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica;
}

/*DefiniÃ§Ãµes de cores dos inputs*/
.ObInputCep {
	border: 1px solid #000;
	background: #fff url(form.gif) repeat-x top left;
	/*padding-left: 0.5em;*/
	color: Brown;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica;
}
/*DefiniÃ§Ãµes de cores dos inputs*/
.ObInputDate {
	width: 80px;
	border: 1px solid #000;
	background: #fff url(form.gif) repeat-x top left;
	/*padding-left: 0.5em;*/
	color: orange;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica;
}

.ObInputValor {
	border: 1px solid #000;
	background: #fff url(form.gif) repeat-x top left;
	/*padding-left: 0.5em;*/
	/*padding-left: 0.5em;*/
	color: red;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica;
	text-align: Right;
}
/*DefiniÃ§Ãµes de cores dos inputs*/
.ObInputCGC {
	width: 130px;
	border: 1px solid #000;
	background: #fff url(form.gif) repeat-x top left;
	/*padding-left: 0.5em;*/
	color: teal;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica;
}

.ObInputCGCSEMVALIDACAO {
	width: 130px;
	border: 1px solid #000;
	background: #fff url(form.gif) repeat-x top left;
	/*padding-left: 0.5em;*/
	color: teal;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica;
}
/*DefiniÃ§Ãµes de cores dos inputs*/
.ObInputErro {
	border: 1px solid #FF0000;
	background: #fff url(form.gif) repeat-x top left;
	/*padding-left: 0.5em;*/
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica;
}
/* DefiniÃ§Ãµes de cores da barra de atribuiÃ§Ãµes*/
.tbarradeatribuicoes {
	BORDER-RIGHT: #2f0d0d 2pt solid;
	BORDER-TOP: 2pt solid #DEFAEC;
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	BORDER-LEFT: 2pt solid #DEFAEC;
	COLOR: Black;
	BORDER-BOTTOM: 2pt solid Green;
	font-family: Arial, Verdana, Helvetica;
	BACKGROUND-COLOR: #F5F5F5;
}
/*Definicoes de cores do rodape*/
.trodape {
	font: bold;
	background: #0000CD url(footerblue.png) repeat-x top left;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	text-decoration: none;
	color: #fff;
	background-color: transparent;
}

.trodape:link {
	font: bold;
	text-decoration: none;
	color: #FFFFFF;
	background: transparent;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	margin: auto;
	background-color: transparent;
}

.trodape:hover {
	color: #fff;
	font-style: italic;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica;
	text-decoration: underline;
	font-size: 14px;
	background-color: transparent;
}

/*DefiniÃ§Ãµes de cores dos botÃµes*/
.tbotoesrodape {
	font: bold;
	text-decoration: none;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	color: #FFFFFF;
	background: transparent;
	margin: auto;
}

.tlocalizacao {
	COLOR: White;
	BACKGROUND-COLOR: Black;
	FONT-SIZE: 8pt;
	font-family: Arial, Verdana, Helvetica;
	margin-left: -1px;
	margin-right: -1px;
	font-weight: bold;
}

.tcabecalho {
	BORDER-RIGHT: 1pt solid black;
	BORDER-TOP: 1pt solid Black;
	FONT-WEIGHT: bold;
	font-size: 11px;
	BORDER-LEFT: 1pt solid Black;
	COLOR: White;
	BORDER-BOTTOM: 1pt solid Black;
	font-family: Arial, Verdana, Helvetica;
	BACKGROUND-COLOR: Teal;
	FONT: bold;
}

.tlabel {
	FONT-WEIGHT: bold;
	COLOR: Black;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	BACKGROUND-COLOR: transparent;
	FONT: bold;
}

FIELDSET {
	display: block;
	border: 1px solid #000;
	padding: 5px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	margin-bottom: 0.5em;
	line-height: 1.5em;
}

TH {
	border: 1px solid #fff;
	background-color: #000080;
	color: White;
	text-transform: uppercase;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
}

LEGEND {
	font-weight: bold;
	font-style: italic;
	color: #000;
	padding-left: 5px;
	padding-right: 5px;
}

HR {
	border: solid #000;
	height: 3px;
}
.tbarraseparatr {
	height: 5px;
	border-style: ridge;
	background-color: Gray;
}
/*barra frame inferior q informa processando..*/
.tProcessando {
	font: bold;
	background: #F0F0FF url(footerblue.png) repeat-x top left;
	text-decoration: none;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	color: #fff;
	background-color: #F0F0FF;
}

.highlight {
	background-color: yellow
}

/*######################################################################################
					INICIO CSS PARA AS DIVS DE CALENDARIO
########################################################################################*/
/* START CSS NEEDED ONLY IN DEMO */
.tpopupbuttonblack {
	BORDER-RIGHT: 2pt solid Black;
	BORDER-TOP: 2pt solid #D5D5FF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	BORDER-LEFT: 2pt solid #D5D5FF;
	COLOR: Black;
	BORDER-BOTTOM: 2pt solid Black;
	font-family: Arial, Verdana, Helvetica;
	BACKGROUND-COLOR: #FFFFFF;
}

#mainContainer {
	width: 660px;
	margin: 0 auto;
	text-align: left;
	height: 100%;
	background-color: #FFF;
	border-left: 3px double #000;
	border-right: 3px double #000;
}

#formContent {
	padding: 5px;
}
/* END CSS ONLY NEEDED IN DEMO */

/* Big box with list of options */
#ajax_listOfOptions {
	position: absolute; /* Never change this one */
	width: 175px; /* Width of box */
	height: 250px; /* Height of box */
	overflow: auto; /* Scrolling features */
	border: 1px solid #317082; /* Dark green border */
	background-color: #FFF; /* White background color */
	text-align: left;
	font-size: 0.9em;
	z-index: 100;
}

#ajax_listOfOptions div {
	/* General rule for both .optionDiv and .optionDivSelected */
	margin: 1px;
	padding: 1px;
	cursor: pointer;
	font-size: 0.9em;
}

#ajax_listOfOptions .optionDiv { /* Div for each item in list */
	
}

#ajax_listOfOptions .optionDivSelected { /* Selected item in the list */
	background-color: #317082;
	color: #FFF;
}

#ajax_listOfOptions_iframe {
	background-color: #F00;
	position: absolute;
	z-index: 5;
}

form {
	display: inline;
}

#hintbox { /*CSS for pop up hint box */
	position: absolute;
	top: 0;
	background-color: lightyellow;
	width: 150px; /*Default width of hint.*/
	padding: 3px;
	border: 1px solid black;
	font: normal 11px Verdana;
	line-height: 18px;
	z-index: 100;
	border-right: 3px solid black;
	border-bottom: 3px solid black;
	visibility: hidden;
}

.hintanchor { /*CSS for link that shows hint onmouseover*/
	font-weight: bold;
	color: navy;
	margin: 3px 8px;
}

.tpopupbuttonblack {
	BORDER-RIGHT: 2pt solid Black;
	BORDER-TOP: 2pt solid #D5D5FF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	BORDER-LEFT: 2pt solid #D5D5FF;
	COLOR: Black;
	BORDER-BOTTOM: 2pt solid Black;
	font-family: Arial, Verdana, Helvetica;
	BACKGROUND-COLOR: #FFFFFF;
}

.info,.success,.error,.validation {
	border: 1px solid;
	margin: 10px 0px;
	padding: 15px 10px 15px 15px;
	background-repeat: no-repeat;
	background-position: 10px center;
}

.info {
	color: #00529B;
	background-color: #BDE5F8;
}

.success {
	color: #4F8A10;
	background-color: #DFF2BF;
}

.warning {
	color: #9F6000;
	background-color: #FEEFB3;
}

.error {
	color: #D8000C;
	background-color: #FFBABA;
}

table.calendar {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	border-collapse: collapse;
	background-color: white;
	border: solid #999999 1px;
	background-color: white;
	width: 200px;
	text-align: center;
	/*prevent user from selecting text in Mozilla & Safari - check calendar constructor for IE code)*/
	-moz-user-select: none;
	/*-khtml-user-select: none;*/
}

table.calendar input,table.calendar select {
	font-size: 8px;
}

table.calendar td {
	border: 0;
	font-size: 8px;
	text-align: center;
}

div.mainheading {
	margin: 2px;
}

table.caldayheading {
	border-collapse: collapse;
	cursor: pointer;
	empty-cells: show;
	margin: 0 6px 0 6px;
}

table.caldayheading td {
	border: solid #CCCCCC 1px;
	text-align: left;
	color: #0054E3;
	font-weight: bold;
	width: 22px; /*should match calendar cell's width*/
}

table.caldayheading td.wkhead {
	border-right: double #CCCCCC 3px;
}

table.calcells {
	border-collapse: collapse;
	cursor: pointer;
	margin: 0 6px 0 6px;
}

table.calcells td {
	border: solid #CCCCCC 1px;
	vertical-align: top;
	text-align: left;
	font-weight: bold;
	width: 22px;
	height: 20px; /*IE doesn't like ems*/
}

table.calcells td div {
	padding: 1px;
	margin: 0;
}

table.calcells td.wkhead {
	background-color: white;
	text-align: center;
	border-right: double #CCCCCC 3px;
	color: #0054E3;
}

table.calcells td.wkday {
	background-color: #DDDDDD;
}

table.calcells td.wkend {
	background-color: #DDDDDD;
}

table.calcells td.curdate {
	
}

table.calcells td.cell_selected {
	background-color: #99CCFF;
	color: black;
}

table.calcells td.notmnth {
	background-color: #FFFFFF;
	color: #CCCCCC;
}

table.calcells td.notallowed {
	background-color: white;
	color: #EEEEEE;
	font-style: italic;
}

table.calcells td.hover {
	background-color: #999999;
}
/*######################################################################################
					FIM CSS PARA AS DIVS DE CALENDARIO
########################################################################################*/
